Mailinglist Archive: opensuse-gnome (124 mails)

< Previous Next >
Re: [opensuse-gnome] GNOME:Factory / GNOME:Factory:Next / GNOME:Stable / GNOME:Unstable etc etc
  • From: Vincent Untz <vuntz@xxxxxxxxxxxx>
  • Date: Tue, 20 Jan 2009 07:01:55 +0100
  • Message-id: <20090120060155.GB2992@xxxxxxxxx>
Le lundi 19 janvier 2009, à 10:45 -0500, JP Rosevear a écrit :
This is actually the KDE team model, KDE:KDE4:STABLE:Desktop builds for
the last 3 supported versions - ie 11.1, 11.0, 10.3.

Where this scheme fails for me is in this case:

"I am a user of openSUSE 11.1 and I only wante the latest fixes for the
GNOME that I already use" (ie, I want 2.24.3 instead of 2.24.1/2.24.2)

There's certainly some point there, because 2.26 on 11.1 will have been
less tested than 2.24, and the minor updates like 2.24.3 are unlikely to
break stuff.

So any scheme where there's no version (be it an openSUSE version or a
GNOME version) is bound to have some issues in the end because of
expectactions vs stability, IMHO. But then, maybe I'm pessimistic on
this...

Vincent

--
Les gens heureux ne sont pas pressés.
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >